AnsweredAssumed Answered

AMDGPU-PRO OpenSuse LEAP 42.3

Question asked by dariusbrewka on Nov 23, 2017

I switched for AMD Phenon II X4 955 to Ryzen 7 1700, also replaced my "old" NVidia GTX 560 with the Radeon R9 280X and that´s the Problem.

The OS AMDGPU driver did not support OpenGL4.5 and other things, for example some Benchmarks like (Unigine_Superposition / Trine2 (Steam), UnrealEngine (needs OpenGL 4.5)) did not work.

 

I have installed OpenSuse Leap 42.3 also on an USB Drive, to test drivers...., and cajus describes in  https://community.amd.com/message/2828504#comment-2828504?q=AMDGPU-PRO%20OpenSuse%20LEAP%2042.3, how version 17.30 from AMDGPU-Pro should be installed, and thats work, but some Problems are mentioned. Also version 17.40 exits.

Outcomes